.RadDock_CFTMetroSkin div.rdContent{font-size:14px;font-weight:100;line-height:18px; height:190px !important; width:305px !important; overflow:hidden !important;}
.RadDock_CFTMetroSkin tr.rdTop .rdLeft,.RadDock_CFTMetroSkin tr.rdTop .rdCenter,.RadDock_CFTMetroSkin tr.rdTop .rdRight{height:25px;background-color:#8D4C6C!important;border-top:none;}
.RadDock_CFTMetroSkin .rdTop .rdLeft,.RadDock_CFTMetroSkin .rdMiddle .rdLeft,.RadDock_CFTMetroSkin .rdBottom .rdLeft{border-left:none}
.RadDock_CFTMetroSkin .rdTop .rdRight,.RadDock_CFTMetroSkin .rdMiddle .rdRight,.RadDock_CFTMetroSkin .rdBottom .rdRight{border-right:none}
.RadDock_CFTMetroSkin .rdBottom .rdCenter,.RadDock_CFTMetroSkin .rdBottom .rdLeft,.RadDock_CFTMetroSkin .rdBottom .rdRight{border-bottom:none}
.RadDock_CFTMetroSkin div.rdTitleBar em{display:none;}
.RadDock_CFTMetroSkin .rdMiddle .rdCenter,.RadDock_CFTMetroSkin .rdMiddle .rdLeft,.RadDock_CFTMetroSkin .rdMiddle .rdRight,.RadDock_CFTMetroSkin .rdBottom .rdCenter,.RadDock_CFTMetroSkin .rdBottom .rdLeft,.RadDock_CFTMetroSkin .rdBottom .rdRight{background-color:none;}
.RadDock_CFTMetroSkin .rdContent,.RadDock_CFTMetroSkin .rdTitleBar em{color:white}
.RadDock_CFTMetroSkin td.rdCenter .rdCommands li{margin:2px 3px 0 0}
.RadDock_CFTMetroSkin td.rdCenter .rdCommands a span{background-image:url('../../../../images/radActionsSprite.png');_background-image:url('../../../../images/radActionsSpriteIE6.png')}
.RadDock_CFTMetroSkin td.rdCenter .rdCommands a,.RadDock_CFTMetroSkin td.rdCenter .rdCommands a span{width:14px;height:14px}
.RadDock_CFTMetroSkin td.rdCenter .rdCommands a{border:none;}
.RadDock_CFTMetroSkin td.rdCenter .rdCommands a:hover{border-radius:35px;border:1px solid white}
.RadDock_CFTMetroSkin .rdCommands span,.RadDock_CFTMetroSkin span.rdExpand,.RadDock_CFTMetroSkin span.rdExpand:hover{background-position:-66px -37px}
.RadDock_CFTMetroSkin span.rdCollapse,.RadDock_CFTMetroSkin span.rdCollapse:hover{background-position:-66px -8px}
.RadDock_CFTMetroSkin.RadDock.rdCollapsed{height:25px!important}
.RadDock_CFTMetroSkin.rdRtl .rdTop .rdLeft,.RadDock_CFTMetroSkin.rdRtl .rdMiddle .rdLeft,.RadDock_CFTMetroSkin.rdRtl .rdBottom .rdLeft{border:none;}
.RadDock_CFTMetroSkin.rdRtl .rdTop .rdRight,.RadDock_CFTMetroSkin.rdRtl .rdMiddle .rdRight,.RadDock_CFTMetroSkin.rdRtl .rdBottom .rdRight{border:none;}
.RadDockZone_CFTMetroSkin{border:none;}
.MetroTouchRouneded,.MetroTouchRouneded .rdTable{border-radius:5px}

 div.RadDock .rdCenter em {
	border-right-color: rgb(0, 161, 214);
}

 div.RadDock .rdLeft, .rdTop, .rdBottom  {
    display:none;
}
div.RadDock .rdRight {
    display:none !important;
}

div.dashboard_title {
    padding:5px 0 5px 10px;
}
div.dashboard_valuesm{
    font-size:50px;
    font-weight:400;
    padding-top:-40px;
    text-align: center;
    text-decoration:none;
}
div.dashboard_valuelg{
    font-size:84px; 
    font-weight:400;
    padding-top:50px;
    text-align:center;
    text-decoration:none;
}
div.dashboard_valueGraph {
    padding-top: 5px;
    padding-left:5px;
}

div.dashboard_block {
    cursor: move; 
    height:870px; 
    width:310px; 
    font-weight:700; 
    overflow: hidden; 
}
div.cfTeal {
    background-color:#5cc1be;
}
.cfTeal a{
    text-decoration:none;
    color:#5cc1be;
}
div.cfPlum {
    background-color:#9e557c;
}
.cfPlum a{
    text-decoration:none;
    color:#9e557c;
}
div.cfYellow {
    background-color:#ffcc00;
}
.cfYellow a{
    text-decoration:none;
    color:#ffcc00;
}
div.cfOrange {
    background-color:#ee7117;
}
.cfOrange a{
    text-decoration:none;
    color:#ee7117;
}
div.cfWhite {
    color:#FFF !important;
}
.cfWhite a{
    text-decoration:none;
    color:#FFF;
}
div.cfBlack {
    color:#000 !important;
}
.cfBlack a{
    text-decoration:none;
    color:#000;
}
.higherZIndex {
    z-index: 2;
}
.dock-zone {
    width: 306px;
    min-height: 191px !important;
    float: left;
    margin-right: 0px;
    margin-bottom: 0px;
}
.RadDockZone {
    padding: 0px !important;
    position: relative;
}

.googleTableHeadRTeal {
   background-color:#5cc1be;
   border:1px solid #5cc1be;
   color: #666;
   font-weight:500;
}

.googleTableTabRTeal {
  color: #fff;
  background-color:#5cc1be;
  font-weight:300;
}

.googleTableTabROddTeal {
  color: #eee;
  background-color:#5cc1be;
  font-weight:400;
}

.googleTableSelRTeal {
  background-color:#86CBCE;
}

.googleTableHovRTeal {
  background-color: #86CBCE;
}



.googleTableHeadRPlum {
   background-color:#9E557C;
   border:1px solid #9E557C;
   color: #666;
   font-weight:500;
}

.googleTableTabRPlum {
  color: #fff;
  background-color:#9E557C;
  font-weight:300;
}

.googleTableTabROddPlum {
  color: #eee;
  background-color:#9E557C;
  font-weight:400;
}

.googleTableSelRPlum {
  background-color:#BF8AA5;
}

.googleTableHovRPlum {
  background-color: #BF8AA5;
}



.googleTableHeadRYellow {
   background-color:#FFCC00;
   border:1px solid #FFCC00;
   color: #000;
   font-weight:500;
}

.googleTableTabRYellow {
  color: #222;
  background-color:#FFCC00;
  font-weight:300;
}

.googleTableTabROddYellow {
  color: #444;
  background-color:#FFCC00;
  font-weight:400;
}

.googleTableSelRYellow {
  background-color:#FFE375;
}

.googleTableHovRPYellow {
  background-color: #FFE375;
}